﻿
/* PCHS Styles  */
/*@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,500&display=swap');
*/
body{
    font-family: 'Roboto', sans-serif;
    /*width:100%;
    max-width: 1114px; 
    margin:auto auto;*/
    background-color: navajowhite; /*antiquewhite;   */
}

.wrapper {
    display:block;
    max-width: 1114px; 
    margin:auto auto;
    background-color: antiquewhite; /*navajowhite;*/
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
 /* All pchs specific class's and id's will be preceeded with pchs- */
.pchs-top-margin {
    margin-top: 120px;
}

.pchs-para {
    text-align:justify;
    text-indent:2em;
}

.pchs-container {
    width: 100%;
    max-width:1500px;
    
}

.pchs-container-fluid {
    width: 100%;
    max-width:1500px;
    margin-left: 0px;
    
}

.logo-img{
    margin: 2.5rem auto;
    display:block;
}

.pchs-pad-each-side {
    padding:25px 15px;   
}

.pchs-footer-pad {
    /*width:100%;*/
    /*max-width:1500px;*/
    /*display:block;*/
    /*margin:25px 0 0 0;*/
    padding:25px 15px 25px 15px;
 }
 .pchs-h2-card {
    text-align: center;
 }
 .pchs-hpheight {
     height:212px !important;
 }

 .pchs-head-img-size {
     /*width:90px !important;*/
     height:90px !important;
 }
 
.pchs-bg-1 {
    background-color:#ffdead;
}

.pchs-padding-1 {
    padding-top:2rem;
    /*padding-bottom:2rem;*/
}

.pchs-footer-padding {
    padding-bottom:20px;
    padding-top:20px;
    padding-left:15px;
    padding-right:15px;
}


.pchs-overlay-caption {
    background-image:linear-gradient(rgba(0, 0, 0, 0.35),rgba(0,0,0,0.35));
    border-radius: 5px;
   
}

/*  Directions to Museums open new page  */

.directions {
	display:block;
	border:1.5px solid black;
	width:260px;
	height:95px;
	padding:5px;
	margin:3px;
	background-color: #C0C0C0;
}
.map-directions {
	display:block;
	width:300px;
	height:60px;
	padding:5px;
}

#pchs-toTop {
    display: none; 
    position: fixed;
    bottom: 5px;
    right: 5px;
    width: 64px;
    height: 64px;
    background-image: url('up-arrow.gif');
    background-repeat: no-repeat;
    opacity: 1.0;
    z-index:5;
	}

/* add icon to end of link etc */
a.pdf-doc:after {content: url(pdf-icon.png);}
a.external:after {content: url(external-links.gif);}
a.email-icon:after {content: url(email.png);}
a[href$=".pdf"][data-size]:after { content: "("url(pdf-icon.png)", " attr(data-size) ")"; }
/* end of add icon to end of link */

.not_see {visibility: hidden;display: none;}


